Bug 40758 - home page body html fix
Summary: home page body html fix
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL: http://bmantest.meridian.redhat.com/c...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-15 18:05 UTC by Maraya Cornell
Modified: 2013-01-09 10:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-15 19:20:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
store home html (16.57 KB, text/html)
2001-05-15 18:06 UTC, Maraya Cornell
no flags Details

Description Maraya Cornell 2001-05-15 18:05:23 UTC
Description of Problem:
The main column on the store home page needs to be updated with the html in 
the attached file.  The "Red Hat Linux 7.1" title has the wrong surrouding 
html, the line items are centered instead of left-aligned.  Please replace 
the existing html with the html in the attached file, or use 
http://maraya.current.webdevel.redhat.com/apps/checkout/v3_storehome.html

Comment 1 Maraya Cornell 2001-05-15 18:06:01 UTC
Created attachment 18493 [details]
store home html

Comment 2 David Totten 2001-05-15 18:49:07 UTC
Has someone already done this? I looked at the new html provided, and couldn't
find anything different from what we have now

Comment 3 Maraya Cornell 2001-05-15 18:59:39 UTC
On bmantest, where I am currently looking, it is not the same. The line items 
under Red Hat Linux 7.1 are not left-aligned.  The html surrounding "Red Hat 
Linux 7.1" is 

<FONT FACE="HELVETICA" SIZE="5"><B>Red Hat Linux 7.1<BR></B></FONT>

it should be

<div class="titletext2">Red Hat Linux 7.1<br /></div>

There are a number of other differences, but these are the most important ones to 
fix.


Comment 4 David Totten 2001-05-15 19:20:50 UTC
sorry :) These are fixed in webdevel. Should be in the next rpm

Comment 5 Jay Turner 2001-05-16 18:18:12 UTC
OK, think that we have these changes on webdevel.redhat.com.  Closing out the bug.


Note You need to log in before you can comment on or make changes to this bug.